Deprecated: __autoload() is deprecated, use spl_autoload_register() instead in /home/pbuc/public_html/forum/mods/ext_phorummail/ezc/Base/src/ezc_bootstrap.php on line 36

Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; KeyCAPTCHA_CLASS has a deprecated constructor in /home/pbuc/public_html/forum/mods/keycaptcha/keycaptcha.php on line 108
About next release of rsnapshot?
Welcome! » Log In » Create A New Profile

About next release of rsnapshot?

Posted by Anonymous 
About next release of rsnapshot?
September 30, 2014 06:15AM
Hi David and all,

The latest release for rsnapshot is 1.3.1 that generated in 2008. Is
that time for generating next release for it?

Users would be happy to have a new release with latest changes I think :)

Regards
Wenzong

------------------------------------------------------------------------------
Meet PCI DSS 3.0 Compliance Requirements with EventLog Analyzer
Achieve PCI DSS 3.0 Compliant Status with Out-of-the-box PCI DSS Reports
Are you Audit-Ready for PCI DSS 3.0 Compliance? Download White paper
Comply to PCI DSS 3.0 Requirement 10 and 11.5 with EventLog Analyzer
http://pubads.g.doubleclick.net/gampad/clk?id=154622311&iu=/4140/ostg.clktrk
_______________________________________________
rsnapshot-discuss mailing list
rsnapshot-discuss < at > lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/rsnapshot-discuss
About next release of rsnapshot?
September 30, 2014 06:29AM
Is there something that you want, or are you asking for a version increase so the number is higher?

The code is stable. There's no need to artificially inflate version numbers.

[quote]On Sep 29, 2014, at 21:37, wenzong fan <wenzong.fan < at > windriver.com> wrote:

Hi David and all,

The latest release for rsnapshot is 1.3.1 that generated in 2008. Is
that time for generating next release for it?

Users would be happy to have a new release with latest changes I think :)

Regards
Wenzong

------------------------------------------------------------------------------
Meet PCI DSS 3.0 Compliance Requirements with EventLog Analyzer
Achieve PCI DSS 3.0 Compliant Status with Out-of-the-box PCI DSS Reports
Are you Audit-Ready for PCI DSS 3.0 Compliance? Download White paper
Comply to PCI DSS 3.0 Requirement 10 and 11.5 with EventLog Analyzer
http://pubads.g.doubleclick.net/gampad/clk?id=154622311&iu=/4140/ostg.clktrk
_______________________________________________
rsnapshot-discuss mailing list
rsnapshot-discuss < at > lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/rsnapshot-discuss
[/quote]
------------------------------------------------------------------------------
Meet PCI DSS 3.0 Compliance Requirements with EventLog Analyzer
Achieve PCI DSS 3.0 Compliant Status with Out-of-the-box PCI DSS Reports
Are you Audit-Ready for PCI DSS 3.0 Compliance? Download White paper
Comply to PCI DSS 3.0 Requirement 10 and 11.5 with EventLog Analyzer
http://pubads.g.doubleclick.net/gampad/clk?id=154622311&iu=/4140/ostg.clktrk
_______________________________________________
rsnapshot-discuss mailing list
rsnapshot-discuss < at > lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/rsnapshot-discuss
About next release of rsnapshot?
September 30, 2014 06:42AM
On 09/30/2014 02:27 PM, Ken Woods wrote:
[quote]
Is there something that you want, or are you asking for a version increase so the number is higher?
[/quote]
I'm just asking for a version increase :)

[quote]
The code is stable. There's no need to artificially inflate version numbers.
[/quote]
Yeah, I believe the code is stable.

But as normal understanding, a released version should be stable and a
developing version maybe not, the 1.3.1 released for a long time, so I
guess maybe it's worth to release another version. Of course, the 1.3.1
is OK if there's no important features involved in the latest changes.

Thanks
Wenzong

[quote]
[quote]On Sep 29, 2014, at 21:37, wenzong fan <wenzong.fan < at > windriver.com> wrote:

Hi David and all,

The latest release for rsnapshot is 1.3.1 that generated in 2008. Is
that time for generating next release for it?

Users would be happy to have a new release with latest changes I think :)

Regards
Wenzong

------------------------------------------------------------------------------
Meet PCI DSS 3.0 Compliance Requirements with EventLog Analyzer
Achieve PCI DSS 3.0 Compliant Status with Out-of-the-box PCI DSS Reports
Are you Audit-Ready for PCI DSS 3.0 Compliance? Download White paper
Comply to PCI DSS 3.0 Requirement 10 and 11.5 with EventLog Analyzer
http://pubads.g.doubleclick.net/gampad/clk?id=154622311&iu=/4140/ostg.clktrk
_______________________________________________
rsnapshot-discuss mailing list
rsnapshot-discuss < at > lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/rsnapshot-discuss
[/quote]

[/quote]
------------------------------------------------------------------------------
Meet PCI DSS 3.0 Compliance Requirements with EventLog Analyzer
Achieve PCI DSS 3.0 Compliant Status with Out-of-the-box PCI DSS Reports
Are you Audit-Ready for PCI DSS 3.0 Compliance? Download White paper
Comply to PCI DSS 3.0 Requirement 10 and 11.5 with EventLog Analyzer
http://pubads.g.doubleclick.net/gampad/clk?id=154622311&iu=/4140/ostg.clktrk
_______________________________________________
rsnapshot-discuss mailing list
rsnapshot-discuss < at > lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/rsnapshot-discuss
About next release of rsnapshot?
September 30, 2014 08:23AM
On Sep 29 22:27, Ken Woods (kenwoods < at > gmail.com) wrote:
[quote]
Is there something that you want, or are you asking for a version
increase so the number is higher?
[/quote]
Don't know about Wenzong but there is something *I* want.
Specifically this patch I submitted (and which was graciously
accepted by David Cantrell) in January 2013:

https://github.com/DrHyde/rsnapshot/commit/0f7a7ccc

For discussion on the list see

http://www.backupcentral.com/phpBB2/two-way-mirrors-of-external-mailing-lists-3/rsnapshot-24/relative-paths-120502/

Ever since I've manually applied the patch when installing
packaged rsnapshot from various repositories, and it would make
my life a little easier if I didn't have to do that.

[quote][quote]On Sep 29, 2014, at 21:37, wenzong fan <wenzong.fan < at > windriver.com> wrote:
[/quote][/quote]
[quote][quote]Users would be happy to have a new release with latest changes I think :)
[/quote][/quote]
I would. :-)

--
Tapani Tarvainen

------------------------------------------------------------------------------
Meet PCI DSS 3.0 Compliance Requirements with EventLog Analyzer
Achieve PCI DSS 3.0 Compliant Status with Out-of-the-box PCI DSS Reports
Are you Audit-Ready for PCI DSS 3.0 Compliance? Download White paper
Comply to PCI DSS 3.0 Requirement 10 and 11.5 with EventLog Analyzer
http://pubads.g.doubleclick.net/gampad/clk?id=154622311&iu=/4140/ostg.clktrk
_______________________________________________
rsnapshot-discuss mailing list
rsnapshot-discuss < at > lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/rsnapshot-discuss
About next release of rsnapshot?
September 30, 2014 02:24PM
On Tue, 30 Sep 2014 10:36:44 +0300
Tapani Tarvainen <rsnapshot < at > tapanitarvainen.fi> wrote:

[quote]On Sep 29 22:27, Ken Woods (kenwoods < at > gmail.com) wrote:
[quote]
Is there something that you want, or are you asking for a version
increase so the number is higher?
[/quote]
Don't know about Wenzong but there is something *I* want.
Specifically this patch I submitted (and which was graciously
accepted by David Cantrell) in January 2013:

https://github.com/DrHyde/rsnapshot/commit/0f7a7ccc

For discussion on the list see

http://www.backupcentral.com/phpBB2/two-way-mirrors-of-external-mailing-lists-3/rsnapshot-24/relative-paths-120502/

Ever since I've manually applied the patch when installing
packaged rsnapshot from various repositories, and it would make
my life a little easier if I didn't have to do that.

[quote][quote]On Sep 29, 2014, at 21:37, wenzong fan <wenzong.fan < at > windriver.com>
wrote:
[/quote][/quote]
[quote][quote]Users would be happy to have a new release with latest changes I
think :)
[/quote][/quote]
I would. :-)

[/quote]
By the look of the thread you linked, it's already in the codebase -
are you sure it's not the package maintainers for your distro who need
to do something?

--
Regards,
Christopher Barry

Random geeky fortune:
Lieberman's Law:
Everybody lies, but it doesn't matter since nobody listens.

------------------------------------------------------------------------------
Meet PCI DSS 3.0 Compliance Requirements with EventLog Analyzer
Achieve PCI DSS 3.0 Compliant Status with Out-of-the-box PCI DSS Reports
Are you Audit-Ready for PCI DSS 3.0 Compliance? Download White paper
Comply to PCI DSS 3.0 Requirement 10 and 11.5 with EventLog Analyzer
http://pubads.g.doubleclick.net/gampad/clk?id=154622311&iu=/4140/ostg.clktrk
_______________________________________________
rsnapshot-discuss mailing list
rsnapshot-discuss < at > lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/rsnapshot-discuss
About next release of rsnapshot?
September 30, 2014 03:08PM
On Tue, Sep 30, 2014 at 10:23:02AM -0400, Christopher Barry (christopher.r.barry < at > gmail.com) wrote:

[quote][quote]Don't know about Wenzong but there is something *I* want.
Specifically this patch I submitted (and which was graciously
accepted by David Cantrell) in January 2013:

https://github.com/DrHyde/rsnapshot/commit/0f7a7ccc
[/quote][/quote]
[quote]By the look of the thread you linked, it's already in the codebase -
are you sure it's not the package maintainers for your distro who need
to do something?
[/quote]
In principle yes, of course, but it seems many package maintainers
prefer to stick with original 1.3.1 code and won't incorporate any
later changes, apart from security bug fixes, unless version number
changes. :-(
In fact many apparently feel there should be no changes in
functionality unless version number changes (and I can kind of
understand that).

Thus, here's one vote for new release with a new number.

Pretty please?

--
Tapani Tarvainen

------------------------------------------------------------------------------
Meet PCI DSS 3.0 Compliance Requirements with EventLog Analyzer
Achieve PCI DSS 3.0 Compliant Status with Out-of-the-box PCI DSS Reports
Are you Audit-Ready for PCI DSS 3.0 Compliance? Download White paper
Comply to PCI DSS 3.0 Requirement 10 and 11.5 with EventLog Analyzer
http://pubads.g.doubleclick.net/gampad/clk?id=154622311&iu=/4140/ostg.clktrk
_______________________________________________
rsnapshot-discuss mailing list
rsnapshot-discuss < at > lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/rsnapshot-discuss
About next release of rsnapshot?
September 30, 2014 04:10PM
On Tue, 2014-09-30 at 17:48 +0300, Tapani Tarvainen wrote:
[quote]On Tue, Sep 30, 2014 at 10:23:02AM -0400, Christopher Barry (christopher.r.barry < at > gmail.com) wrote:

[quote][quote]Don't know about Wenzong but there is something *I* want.
Specifically this patch I submitted (and which was graciously
accepted by David Cantrell) in January 2013:

https://github.com/DrHyde/rsnapshot/commit/0f7a7ccc
[/quote][/quote]
[quote]By the look of the thread you linked, it's already in the codebase -
are you sure it's not the package maintainers for your distro who need
to do something?
[/quote]
In principle yes, of course, but it seems many package maintainers
prefer to stick with original 1.3.1 code and won't incorporate any
later changes, apart from security bug fixes, unless version number
changes. :-(
In fact many apparently feel there should be no changes in
functionality unless version number changes (and I can kind of
understand that).

Thus, here's one vote for new release with a new number.

Pretty please?

[/quote]
I agree. It's self-evident that most packagers will not even notice a
change unless there's a version bump.

poc

------------------------------------------------------------------------------
Meet PCI DSS 3.0 Compliance Requirements with EventLog Analyzer
Achieve PCI DSS 3.0 Compliant Status with Out-of-the-box PCI DSS Reports
Are you Audit-Ready for PCI DSS 3.0 Compliance? Download White paper
Comply to PCI DSS 3.0 Requirement 10 and 11.5 with EventLog Analyzer
http://pubads.g.doubleclick.net/gampad/clk?id=154622311&iu=/4140/ostg.clktrk
_______________________________________________
rsnapshot-discuss mailing list
rsnapshot-discuss < at > lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/rsnapshot-discuss
About next release of rsnapshot?
September 30, 2014 05:12PM
On Tue, 30 Sep 2014 17:48:19 +0300
Tapani Tarvainen <rsnapshot < at > tapanitarvainen.fi> wrote:

[quote]On Tue, Sep 30, 2014 at 10:23:02AM -0400, Christopher Barry
(christopher.r.barry < at > gmail.com) wrote:

[quote][quote]Don't know about Wenzong but there is something *I* want.
Specifically this patch I submitted (and which was graciously
accepted by David Cantrell) in January 2013:

https://github.com/DrHyde/rsnapshot/commit/0f7a7ccc
[/quote][/quote]
[quote]By the look of the thread you linked, it's already in the codebase -
are you sure it's not the package maintainers for your distro who
need to do something?
[/quote]
In principle yes, of course, but it seems many package maintainers
prefer to stick with original 1.3.1 code and won't incorporate any
later changes, apart from security bug fixes, unless version number
changes. :-(
In fact many apparently feel there should be no changes in
functionality unless version number changes (and I can kind of
understand that).

Thus, here's one vote for new release with a new number.

Pretty please?

[/quote]

Makes sense - My vote as well.

------------------------------------------------------------------------------
Meet PCI DSS 3.0 Compliance Requirements with EventLog Analyzer
Achieve PCI DSS 3.0 Compliant Status with Out-of-the-box PCI DSS Reports
Are you Audit-Ready for PCI DSS 3.0 Compliance? Download White paper
Comply to PCI DSS 3.0 Requirement 10 and 11.5 with EventLog Analyzer
http://pubads.g.doubleclick.net/gampad/clk?id=154622311&iu=/4140/ostg.clktrk
_______________________________________________
rsnapshot-discuss mailing list
rsnapshot-discuss < at > lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/rsnapshot-discuss
About next release of rsnapshot?
October 10, 2014 03:18PM
On Tuesday 30 of September 2014, wenzong fan wrote:
[quote]On 09/30/2014 02:27 PM, Ken Woods wrote:
[quote]Is there something that you want, or are you asking for a version
increase so the number is higher?
[/quote]
I'm just asking for a version increase :)

[quote]The code is stable. There's no need to artificially inflate version
numbers.
[/quote]
Yeah, I believe the code is stable.
[/quote]
Last time I tried git version of the code (march 2014) it had serious problems
with ssh_args handling. Was that fixed?

--
Arkadiusz Miƛkiewicz, arekm / ( maven.pl | pld-linux.org )

------------------------------------------------------------------------------
Meet PCI DSS 3.0 Compliance Requirements with EventLog Analyzer
Achieve PCI DSS 3.0 Compliant Status with Out-of-the-box PCI DSS Reports
Are you Audit-Ready for PCI DSS 3.0 Compliance? Download White paper
Comply to PCI DSS 3.0 Requirement 10 and 11.5 with EventLog Analyzer
http://pubads.g.doubleclick.net/gampad/clk?id=154622311&iu=/4140/ostg.clktrk
_______________________________________________
rsnapshot-discuss mailing list
rsnapshot-discuss < at > lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/rsnapshot-discuss
About next release of rsnapshot?
October 10, 2014 04:08PM
On Fri, Oct 10, 2014 at 05:16:04PM +0200, Arkadiusz Mi??kiewicz wrote:
[quote]On Tuesday 30 of September 2014, wenzong fan wrote:
[quote]On 09/30/2014 02:27 PM, Ken Woods wrote:
[quote]Is there something that you want, or are you asking for a version
increase so the number is higher?
[/quote]Yeah, I believe the code is stable.
[/quote]Last time I tried git version of the code (march 2014) it had serious problems
with ssh_args handling. Was that fixed?
[/quote]
[quote]From a quick skim over the git log and git blame, that code appears to
[/quote]have been last touched in January 2013.

--
David Cantrell | Pope | First Church of the Symmetrical Internet

Just because it is possible to do this sort of thing
in the English language doesn't mean it should be done

------------------------------------------------------------------------------
Meet PCI DSS 3.0 Compliance Requirements with EventLog Analyzer
Achieve PCI DSS 3.0 Compliant Status with Out-of-the-box PCI DSS Reports
Are you Audit-Ready for PCI DSS 3.0 Compliance? Download White paper
Comply to PCI DSS 3.0 Requirement 10 and 11.5 with EventLog Analyzer
http://p.sf.net/sfu/Zoho
_______________________________________________
rsnapshot-discuss mailing list
rsnapshot-discuss < at > lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/rsnapshot-discuss
Sorry, only registered users may post in this forum.

Click here to login